<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//SGATipificarPalets#Empresa#Usuario#Almacen#Palet,tipo;Palet,tipo;Palet,tipo

if($_GET['cadenaPalets']) $cadenaPalets=$_GET['cadenaPalets']; else $cadenaPalets=$_POST['cadenaPalets'];

$peticion='SGATipificarPalets#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#'.$_SESSION['almacen'].'#'.$cadenaPalets;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

echo $resultado[0]['Error'];

?>